Bug 1255549 - Extension do not show in gnome-tweak-tool
Extension do not show in gnome-tweak-tool
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-shell-extension-simple-dock (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: William Moreno
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-20 18:19 EDT by William Moreno
Modified: 2015-10-01 12:06 EDT (History)
1 user (show)

See Also:
Fixed In Version: gnome-shell-extension-simple-dock-0.1-0.20150505git25c94bc.fc23.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-01 12:06:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Moreno 2015-08-20 18:19:59 EDT
Extension out of date
Comment 1 Fedora Update System 2015-09-11 18:18:04 EDT
gnome-shell-extension-simple-dock-0.1-0.20150505git25c94bc.fc23.1 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15667
Comment 2 Fedora Update System 2015-09-12 17:25:00 EDT
gnome-shell-extension-simple-dock-0.1-0.20150505git25c94bc.fc23.1 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update gnome-shell-extension-simple-dock'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15667
Comment 3 Fedora Update System 2015-10-01 12:06:11 EDT
gnome-shell-extension-simple-dock-0.1-0.20150505git25c94bc.fc23.1 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.